### Method

# GcrUi CertificateRenderer get_certificate

#### Declaration [src]

    GcrCertificate*
    gcr_certificate_renderer_get_certificate (
      GcrCertificateRenderer* self
    )

#### Description [src]

Get the certificate displayed in the renderer. If no certificate was explicitly set, then the renderer will return itself since it acts as a valid certificate.

Gets property | `GcrUi.CertificateRenderer:certificate`

#### Return value

Type: `GcrCertificate`

The certificate, owned by the renderer.

The returned data is owned by the instance.